html,
body {
  height: 100%;
  font-family: "Open Sans", sans-serif;
  overflow-x: hidden;
}

*, 
*:before,
*:after {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  border: 0;
}

@font-face {
  font-family: "CygreRegular"; 
  src: url("../fonts/Cyrge/Cygre-Regular.ttf") format("truetype"); 
  font-style: normal; 
  font-weight: normal; 
  }

  @font-face {
    font-family: "CygreSemiBold"; 
    src: url("../fonts/Cyrge/Cygre-SemiBold.ttf") format("truetype"); 
    font-style: normal; 
    font-weight: normal; 
    }


    h1, h2, h3, h4, h5, h6 {
      font-family: "CygreSemiBold"; 
    }

.container {
    width: 100%;
    max-width: 1140px;
    padding: 0 30px 0 30px;
    margin: 0 auto;
  }

  .wrapper-max-width {
    max-width: 1903px;
  }

  .wrapper-padding {
    padding-left: 3%;
    padding-right: 3%;
  }

  .flexible-image {
      max-width: 100%;
  }
  
  .ul {
    display: flex;
    justify-content: space-between;
  }
  
  .li {
    list-style: none;
    display: flex;
    transition: 0.2s all ease;
  }
  
  .link {
    text-decoration: none;
    color: inherit;
  }

  .link:hover {
    text-decoration: none;
  }

  .header__link {
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 0;
    padding-right: 0;
  }

  .header__link:last-child {
    margin-right: 0;
  }
  
  .svg {
    cursor: pointer;
  }
  
  .svg path {
    transition: 0.2s all ease;
  }
  
  .svg:hover path {
    fill: #c7b299;
  }

    .icon-hover {
    width: 40px; 
    height: 40px; 
    background-image: url('/img/icons/telegram.png'); 
    background-size: cover; 
    transition: background-image 0.5s ease-in-out; 
}

.icon-hover:hover {
    background-image: url('/img/icons/telegram-hover.png'); /* Change on hover */
}

  .slick-dotted.slick-slider {
    margin-bottom: 0!important; 
}
  
  .title {
    font-size: 50px;
    font-weight: bold;
    z-index: 5;
  }
  
  .subtitle {
    font-size: 14px;
    line-height: 1.2em;
    color: #777;
    z-index: 5;
  }
  
  .button {
    width: 280px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    letter-spacing: 1px;
    background-color: transparent;
    text-transform: uppercase;
    font-size: 14px;
    border: 1px solid #8876659c;
    background-color: #8876659c;
    border-radius: 38px;
    color: #fff;
    transition: 0.1s ease-in-out;
    z-index: 5;
  }

  .slide__button {
    border: 1px solid #fff;
    border-radius: 38px;
    color: #fff;
    background-color: transparent;
    transition: 0.1s ease-in-out;
    z-index: 5;
  }
  
  .button:hover {
    background-color:#5b4e429c;
    box-shadow: none;
    transition: all 0.3s ease;
  }
  

  .main__wrapper {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    position: relative;
  }
  
  /*.fullscreen {
    min-height: 100vh;
    background-color: rgb(68, 68, 68);
    display: flex;
  }

  .fullscreen__body {
    flex: 1 1 auto;
    max-width: 1000px;
    margin: 0 auto;
  }*/

  /* Header */
  .header {
    padding: 15px 0;
    color: #fff;
  }

  .header_dark-bg {
    padding: 15px 0;
    color: #fff;
    background-color: #1a1a1ade;
}
  
  .header__nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .header-logo-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  
  .header__logo {
    transition: 0.2s all ease;
    z-index: 500;
    line-height: 1.5em;
  }
  
  .header__logo span {
    display: block;
    letter-spacing: 3.8px;
    font-size: 14px;
  }
  
  .logo {
    display: block;
  }
  
  .logo__text {
    font-family: "CygreRegular"; 
    font-size: 27px;
    font-weight: normal;
    letter-spacing: 1px;
  }
  
  .header__ul {
    font-size: 16px;
    margin-bottom: 0;
  }
  
  .header__li {
    margin-left: 25px;
    transition: 0.2s all ease;
    z-index: 40;
    align-items: center;
  }
  
  .header__li:first-child {
    margin-left: 0px;
  }
  
  .header__li:hover {
    color: #c7b299;
  }
  
  /* Slider */
  .header .slider {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    /*min-height: 100vh;*/
  }
  
  .slider * {
    outline: none;
  }
  
  .slide {
    min-height: 100vh;
  }

  .slick-initialized .slick-slide {
    display: flex;
}
  
  .slide__header-1 {
    position: relative;
    background: url(../img/header/main_bg.jpg) center no-repeat;
    background-size: cover;
  }
  
  .slide__header-1::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
  }

  .slide__header-2 {
    background: url(../img/header/2.jpg) center no-repeat;
    background-size: cover;
  }

  .slide__header-2::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
  }
  
  .slide__header-3 {
    background: url(../img/header/3.jpg) center no-repeat;
    background-size: cover;
  }

  .slide__header-3::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
  }
  
  .header__slider .slick-dots {
    bottom: 52px;
  }
  
  .header__slider .slick-dots li button {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: rgb(143 141 141 / 70%);
  }
  
  .header__slider .slick-dots li button:before {
    content: "";
  }
  
  .header__slider .slick-dots li.slick-active button {
    border: 2px solid #c7b299a6;
    background: none;
  }
  
  .header__slider .slick-arrow {
    z-index: 101;
    height: 944px;
    width: 18%;
    transition: 0.1s all ease;
    display: none;
  }
  
  .header__slider .slick-prev {
    left: 0;
    background: url(../img/header/left.png) no-repeat center;
  }
  
  .header__slider .slick-next {
    right: 0;
    background: url(../img/header/right.png) no-repeat center;
  }
  
  .header__slider .slick-prev:hover {
    background: url(../img/header/left-active.png) no-repeat center;
  }
  
  .header__slider .slick-next:hover {
    background: url(../img/header/right-active.png) no-repeat center;
  }
  
  .header__slider .slick-prev:before {
    content: "";
  }
  
  .header__slider .slick-next:before {
    content: "";
  }
  
  .slide__description {
    height: 100%;
    width: 60%;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: start;
  }
  
  @keyframes to-up {
    from {
      transform: translate(0, 200%);
    }
    to {
      transform: translate(0, 0);
    }
  }
  @keyframes to-down {
    from {
      transform: translate(0, -200%);
    }
    to {
      transform: translate(0, 0);
    }
  }

  .slide__title {
    font-family: "CygreSemiBold"; 
    font-size: 52px;
    line-height: 1.5em;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 16px;
    margin-top: 0px;
    margin-right: 250px;
    animation: to-down 0.6s 1;
    z-index: 5;
  }

  @media screen and (max-width: 1480px) {
    .slide__title {
      margin-right: 0px;
    }
  }

  @media screen and (max-width: 1069px) {
    .slide__description {
      width: 70%;
  }
  }

  .slide__button {
    margin-top: 50px;
    animation: to-up 0.6s 1;
  }
  
  /* End Slider */

  .social-links {
    font-size: 40px;
  }

  .social-links ul{
    list-style: none;
  }

  .social-links li {
    margin-bottom: 12px;
    text-align: center;
}

  .social-links li a{
    color: #fff;
  }

  .social-links li a:hover{
    color: #c7b299;
    transition: 0.3s all ease;
  }

  .social-links--position {
    position: fixed;
    right: 0;
    top: 43%;
    margin-right: 50px;
    margin-top: -60px;
}

.rightside_banner_text {
  position: absolute;
  color: #fff;
  right: 0;
  bottom: 25%;
  margin-right: 50px;
}

.rightside_banner_text__width {
  width: 350px;
}

  /* End Header */

  .fullscreen__wrapper {
    min-height: 100vh;
    padding: 60px 0;
  }



 /* Portfolio */
.portfolio {
  min-height: 100vh;
}

.portfolio__body {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 0 20px 0;
}

.portfolio__header {
	width: 100%;
  max-width: 750px;
  text-align: center;
  margin: 50px 0 0 0;
}

.portfolio__title {
  display: block;
  margin: 0 0 20px;
}

.portfolio__tabs {
  margin: 0px 0 0 0;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;

}

.filter {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 0 40px 0;
  border-bottom: 1px solid #eeeeee;
}

.filter a{
text-align: center;
list-style: none;
  color: #8c8c8c;
  font-size: 14px;
  cursor: pointer;
  transition: 0.2s ease;
cursor: pointer;
background: transparent;
  color: #181818;
  margin: 0 20px 20px 0;
  padding: 0 10px;
}

.filter a:hover{
text-decoration: none;
}



.filter a.current {
  background: transparent;
  border-bottom: 3px solid #998675;
  color: #181818;
  font-weight: 600;
}


.container-grid {
grid-column-gap: 15px;
  grid-row-gap: 10px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.filtered-div {
display: flex;
}


.show {
display: block;
}

.remove {
display: none;
}

.tabs__header {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 0 40px 0;
  border-bottom: 1px solid #eeeeee;
}

.tab-item {
  text-align: center;
  color: #8c8c8c;
  font-size: 14px;
  cursor: pointer;
  transition: 0.2s ease;
}

.tab-item:hover {
  /*background: #998675;
  border: 1px solid #998675;*/
  color: #998675;
}

.tab-item.is-active {
  background: transparent;
  border-bottom: 3px solid #998675;
  color: #181818;
}

.tabs__tab {
  padding: 10px 20px;
  margin: 0 10px 0 0;
}
.tabs__tab:last-child {
	margin: 0;
}

.tab__content {
  width: 100%;
}

.tab {
  display: none;
  width: 100%;
  flex-wrap: wrap;
  justify-content: space-between;
}

.tab.is-active {
  grid-column-gap: 15px;
    grid-row-gap: 10px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
}

.portfolio__button {
  cursor: pointer;
  margin: 40px auto 0 auto;
}

.tab__card {
  margin-bottom: 30px;
  grid-area: span 1 / span 1 / span 1 / span 1;
}

.card__item {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
}

.portfolio-tag-wrapper {
  position: absolute;
  align-items: center;
  padding-top: 20px;
  padding-left: 20px;
display: flex;
opacity: 0;
}

.card__item:hover .portfolio-tag-wrapper {
  opacity: 1;
  transition: 0.5s ease;

}

.tag-p {
  color: #000;
  background-color: #fff;
  border-radius: 100px;
  margin-right: 10px;
  padding: 6px 12px;
  font-size: 12px;
  line-height: 1em;
}


.card__img-cont {
  position: relative;
}

.card__img-cont:before {
  transition: 0.3s ease;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.card__img {
  display: block;
  width: 100%;
  height: 20vw;
  object-fit: cover;
}



.card__description {
  position: absolute;
    padding: 25px 10px;
    transition: 0.3s ease;
    color: #fff;
    bottom: 0;
    left: 10px;
}


.card__title {
  font-size: 20px;
  transition: 0.3s ease;
}

.card__subtitle {
  font-size: 14px;
  transition: 0.3s ease;
}

.is-hidden {
  display: none;
}

.tab__card .card__img-cont:before {
  background: #0000005e;
  opacity: 1;
}

.tab__card:hover .tab__icons {
  display: flex;
}

.tab__card:hover .card__description {
  color: #ffffff;
}

.tab__card:hover .card__description:before {
  color: #ffffff;
}

.tab__card:hover .card__title {
  color: #fff;
}

.tab__card:hover .card__subtitle {
  color: #fff;
}

/* End Portfolio */
 



  /* Single Project*/
  .project__wrapper {
    display: flex;
    width: 100%;
    justify-content: space-between;
  }

  .project__heading-title {
    font-size: 50px;
    margin-bottom: 20px;
  }

  .project__gallery_block {
    width: 60%;
    padding-right: 40px;
  }

  .project__gallery_decription {
    width: 40%;
  }
  

  /* OWL*/
  #sync1 .item {
    margin: 5px;
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
  }
  
  #sync2 .item {
    padding: 6px 0px;
    margin: 2px;
    color: #fff;
    text-align: center;
    cursor: pointer;
  }

  
  #sync2 .item h1 {
    font-size: 18px;
  }
  
  
  .owl-theme .owl-nav [class*="owl-"] {
    transition: all 0.3s ease;
  }
  
  
  #sync1.owl-theme {
    position: relative;
  }
  
  #sync1.owl-theme .owl-next,
  #sync1.owl-theme .owl-prev {
    width: 22px;
    height: 40px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
  }
  
  #sync1.owl-theme .owl-prev {
    left: 0px;
  }
  
  #sync1.owl-theme .owl-next {
    right: 0px;
  }

  .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    background: #ffffff8c;
    color: inherit;
    border: none;
    padding: 0 !important;
    font: inherit;
}

#sync2.owl-theme .owl-next,
#sync2.owl-theme .owl-prev {
  width: 22px;
  height: 40px;
  margin-top: -15px;
  position: absolute;
  top: 45%;
}

#sync2.owl-theme .owl-prev {
  left: 0px;
}

#sync2.owl-theme .owl-next {
  right: 0px;
}

  /* animate fadin duration 1.5s */
  .owl-carousel .animated {
    animation-duration: 1.5s !important;
  }
  /* */
  #sync1.owl-theme .owl-next,
  #sync1.owl-theme .owl-prev {
    width: 35px !important;
    height: 55px !important;
  }
  #sync1 svg {
    width: 12px !important;
  }

  #sync2 .current .item  {
    color: #fff;
    opacity: 0.7;
  }



  

  /* Contacts */

  .contacts__wrapper {
    z-index: 999;
    width: 100%;
    min-height: 100vh;
    position: relative;
    overflow: hidden;
  }

  .contacts__wrapper-blocks {
    display: flex;
    justify-content: space-between;
  }

  .contacts__form-wrapper {
    width: 50%;
  }

  .contacts__img-wpapper {
    width: 50%;  
  }
  
  .contacts__img-wpapper .img__wrapper {
    width: 100%;
  }


  .contact-flexible-image {
    width: 100%;
    min-height: 100vh;
    object-fit: cover;
  }

  .contacts__body {
    padding-top: 70px;
    padding-left: 25%;
  }

  .contacts__body_heading {
    max-width: 700px;
    margin-bottom: 20px;
  }

  .contacts__body_information {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .contacts__name {
    display: block;
    margin-bottom: 20px;
    font-weight: 600;
  }

  .contacts-list {
    list-style-type: none;
    margin-bottom: 40px;
  }

  .contacts-list .list-item {
    list-style-type: none;
  }

  .contact-text {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    margin-left: 20px;
  }

  .contact-text a {
    color: #444444;
    text-decoration: none;
  }

  .contact-text a:hover {
    color: #777777;
    text-decoration: underline;
  }

  .contact-text p {
  margin-bottom: 0;
  }

  .contacts-social-links {
    font-size: 21px;
    margin-bottom: 40px;
  }

  .contacts-social-links ul{
    list-style: none;
    display: flex;
  }

  .contacts-social-links li {
    margin-bottom: 12px;
    text-align: center;
    margin-right: 20px;
}

  .contacts-social-links li a{
    color: #272626;
  }

  .contacts-social-links li a:hover{
    color: #6d6254;
    transition: 0.3s all ease;
  }

  /* Form */

  .form-control {
    border: none;
    border-bottom: 1px solid #d9d9d9;
    padding-left: 0;
    padding-right: 0;
    border-radius: 0; }
    .form-control:active, .form-control:focus {
      outline: none;
      -webkit-box-shadow: none;
      box-shadow: none;
      border-color: #000; }
  
  .btn, .form-control {
    height: 55px; }
  
  form.border-right {
    padding-right: 6rem !important; }
    @media (max-width: 991.98px) {
      form.border-right {
        border-right: none !important; } }
  
  label.error {
    font-size: 12px;
    color: red; }
  
  #message {
    resize: vertical; }
  
  #form-message-warning, #form-message-success {
    display: none; }
  
  #form-message-warning {
    color: #B90B0B; }
  
  #form-message-success {
    color: #55A44E;
    font-size: 18px;
    font-weight: bold; }
  
  .submitting {
    float: left;
    width: 100%;
    padding: 10px 0;
    display: none;
    font-weight: bold;
    font-size: 12px;
    color: #000; }

    textarea.form-control {
      height: 12vh;
  }

  .form-control {
    font-size: 0.9rem;
}



  /* Footer */
  .footer {
    background: #161616d1;
    width: 100%;
  }

  .footer__static {
    position: absolute;
    bottom: 0;
  }
  
  .footer__body {
    display: flex;
    justify-content: center;
    padding: 9.5px 0;
    color: #6b6b6b;
    font-size: 13px;
  }
  
  .footer__copy {
    list-style: none;
    display: flex;
    margin: 0;
  }
  
  .footer__link {
    transition: 0.2s;
  }
  
  .footer__link:hover {
    color: #c7b299;
  }
  
  /* End Footer */
  
  #top-nav {
    display: none;
  }
  
  /*Form*/
  #error_message{
    margin-bottom: 20px;
    background: #fe8b8e;
    padding: 0px;
    text-align: center;
    font-size: 14px;
    transition: all 0.5s ease;
  }

  
  
  @keyframes clip-nav__down {
    from {
      transform: translate(0, -100%);
    }
    to {
      transform: translate(0, 0);
    }
  }
  @keyframes clip-nav__up {
    from {
      transform: translate(0, 0);
    }
    to {
      transform: translate(0, -100%);
    }
  }
  @keyframes to-left {
    from {
      transform: translate(100%, 0);
    }
    to {
      transform: translate(0, 0);
    }
  }
  @keyframes to-right {
    from {
      transform: translate(0, 0);
    }
    to {
      transform: translate(100%, 0);
    }
  }
  @keyframes to-up {
    from {
      transform: translate(0, 200%);
    }
    to {
      transform: translate(0, 0);
    }
  }
  @keyframes to-down {
    from {
      transform: translate(0, -200%);
    }
    to {
      transform: translate(0, 0);
    }
  }
  
  @media screen and (max-width: 1200px) {
      .container {
          max-width: 970px;
      }
  
    /* header */
    .header__li {
      margin-left: 15px;
    }

    .slide__title {
      margin-right: 0px; 
  }
  
  }

  @media screen and (max-width: 1025px) {
  .slide__title {
    font-size: 40px;
}

.social-links {
  font-size: 40px;
}
}

  @media screen and (max-width: 992px) {
      .container {
          max-width: 750px;
      }
    /* Header */
    .header__nav.container {
      max-width: 900px;
    }
    .header__ul {
    }
    .header__li {
      margin-left: 10px;
    }
  
    .container-grid {
      grid-template-columns: 1fr 1fr!important;
    display: block!important;
    width: 100%;
  }

  .card__img {
    height: 40vw;
  }

  .portfolio__body {
    padding: 0 0 40px 0;
}

  .portfolio-tag-wrapper {
  opacity: 1;
  }

  .contacts__wrapper-blocks {

    flex-direction: column;
}

  .contacts__form-wrapper {
    width: 100%;
  }

  .contacts__body_form-wrapper {
    margin-bottom: 3.5em;
  }

  .contacts__img-wpapper {
    width: 100%;  
  }

  .contacts__body_heading h1{
    font-size: 36px;
  }

  .portfolio__title {
    font-size: 36px;
}

.project__heading-title {
  font-size: 36px;
}

  .contacts__body {
    padding-top: 80px;
    padding-left: 10%;
    padding-right: 10%;
}

.project__wrapper {
  display: flex;
  flex-direction: column;
}


  .project__gallery_block {
    width: 100%;
    padding-right: 0;
    margin-bottom: 50px;
  }

  .project__gallery_decription {
    width: 100%;
}

     /*footer*/
    .footer__body {
      width: 80%;
    }
  
  }
  

  @media screen and (max-width: 767px) {
      .container {
          max-width: none;
      }
      .slide {
         /* height: 857px;*/
      }
    
    /* header */
      .header__ul {
          display: none;
      }


    /* mobile banner */
      .slide__header-1 {
        position: relative;
        background: url(../img/header/mobile_bg.jpg) center no-repeat;
        background-size: cover;
      }

      .slide__header-2 {
        position: relative;
        background: url(../img/header/3sm.jpg) center no-repeat;
        background-size: cover;
      }

      .slide__header-3 {
        position: relative;
        background: url(../img/header/2sm.jpg) center no-repeat;
        background-size: cover;
      }
  
      .slick-arrow {
          display: none;
      }
      .slide__description {
          width: 80%;
      }
      .slide__subtitle {
          font-size: 30px;
      }
      .slide__title {
          font-size: 40px;
      }
      .slide__text {
          font-size: 16px;
      }

    /*burger*/
       /* Mobile-menu */
  #top-nav {
    display: block;
    width: 100%;
    height: 80px;
    top: 0;
    position: absolute;
  }

  #top-nav .relative{
    position: relative!important;
  }
  .nav-menu {
   /*  background: none;*/
    width: 60px;
    height: 80px;
    top: 0;
    right: 15px;
    -webkit-transition: width 0.2s ease, height 0.4s ease;
    -moz-transition: width 0.2s ease, height 0.4s ease;
    -o-transition: width 0.2s ease, height 0.4s ease;
    transition: width 0.2s ease, height 0.4s ease;
  }
  .open {
    position: fixed;
    background: rgb(33 33 33 / 96%);
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    z-index: 22222;
  }
  .menu-list {
    margin-top: 150px;
    text-align: center;
    font-family: 'Open Sans', Helvetica;
    font-size: 30px;
    opacity: 0;
  }
  .list-open {
    opacity: 1;
    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.64s ease;
    -webkit-transition-delay: 0.34s;
    -moz-transition-delay: 0.34s;
    -o-transition-delay: 0.34s;
    transition-delay: 0.34s;
  }
  .menu-list li {
    padding: 10px;
    background: none;
    color: #fff;
  }
  .menu-list li:hover {
    cursor: pointer;
  }

  .menu-list li a{
    color: #fff;
}

.menu-list li a:hover{
  text-decoration: none;
}

  li .social-icons:hover {
    background: none;
  }
  .social-icons {
    margin-top: 20px;
    font-size: 24px
  }
  .social-icons a {
    margin: 18px;
    color: #fff;
  }
  
  /* Burger */
  #burger-wrap {
    position: absolute;
    top: 0;
    right: 15px;
    margin: 0;
    padding: 0;
    width: 60px;
    height: 80px;
    z-index: 999;
  }
  .burger {
    position: absolute;
    top: 9px;
    right: 15px;
    overflow: hidden;
    cursor: pointer;
    margin: 0;
    padding: 0;
    width: 60px;
    height: 80px;
    border-radius: 50%;
    border: none;
    -webkit-transition: all .3s;
    transition: all .3s;
    background-color: transparent;
  }
  .burger span {
    display: block;
    position: absolute;
    top: 30px;
    left: 16px;
    right: 16px;
    height: 2px;
    background: rgb(255, 255, 255);
    border-radius: 15px;
    -webkit-transition: background 0.3s .3s;
    transition: background 0.3s .3s;
    -o-transition: background 0s 0s;
    -webkit-transition-delay: 0.4s,0s;
    transition-delay: 0.4s,0s;
  }
  .open .burger span {
    background: 0 0 transparent;
    transform: rotate(90deg);
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    -o-transition: all 0s ease;
    -webkit-transition-delay: 0s,0s;
    transition-delay: 0s,0s;
  }
  .burger span::after,
  .burger span::before {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: rgb(255, 255, 255);
    content: "";
    border-radius: 5px;
    -webkit-transition-duration: .3s,.3s;
    transition-duration: .3s,.3s;
    -webkit-transition-delay: 0.4s,0s;
    transition-delay: 0.4s,0s;
  }
  .burger span::before {
    top: -8px;
    -webkit-transition-property: top,-webkit-transform;
    transition-property: top,transform;
  }
  .burger span::after {
    bottom: -8px;
    -webkit-transition-property: bottom,-webkit-transform;
    transition-property: bottom,transform;
  }
  
  .open .burger span::after,
  .open .burger span::before {
    -webkit-transition-delay: 0s,.4s;
    transition-delay: 0s,.4s;
    background-color: #fafafa;
  }
  .open .burger span::before {
    top: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .open .burger span::after {
    bottom: 1px; /* Fix for codepen, set to zero for normal use */
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  
  
  /* Disable scrollbar on Chrome and Safari browsers! */
  html::-webkit-scrollbar { width: 0 !important; height: 0 !important; }
  /* End Mobile-menu */ 

  .project__heading-title {
    font-size: 26px;
    margin-bottom: 15px;
  }

  .contacts__body_heading h1{
    font-size: 26px;
    margin-bottom: 15px;
  }

  .portfolio__title {
    font-size: 26px;
    margin-bottom: 15px;
}


      .social-links {
        display: none;
      }

      .logo__text {
        font-size: 20px;
    }

    .header__logo span {
      letter-spacing: 1px;
      font-size: 11px;
  }

  .contacts__body_form-wrapper h3 {
    font-size: 1.5rem;
  }

  .contacts__social_heading {
    font-size: 1.5rem;
  }


  }

  @media screen and (max-width: 616px) {
    .slide__title {
      font-size: 30px;
    }
  }

  @media screen and (max-width: 569px) {
    .button {
      width: 200px;
      height: 50px;
  }

  .rightside_banner_text__width {
    width: 300px;
    font-size: 14px;
}

  .card__img {
    height: 60vw;
}

/*.project__heading-title {
  margin-bottom: 10px;
}*/

.contacts__body_form-wrapper h3 {
  font-size: 1.2rem;
}

.contacts__social_heading {
  font-size: 1.2rem;
}

.filter {
  justify-content: center;
}

.tabs__header {
  justify-content: center;
}

.tabs__tab {
  margin: 0 10px 10px 0;
}
    
  }

  @media screen and (max-width: 380px) {
    .rightside_banner_text {
      bottom: 23%;
      left: 0;
      margin-left: 50px;
  }

  .slide__description {
    width: 90%;
}

  .rightside_banner_text__width {
    width: 260px;
}
  } 